rae230aprobe {rae230aprobe} | R Documentation

## Probe sequence for microarrays of type rae230a.

### Description

This data object was automatically created by the package matchprobes version 1.5.0.

### Usage

    data(rae230aprobe)

### Format

A data frame with 175477 rows and 6 columns, as follows.

sequence | character | probe sequence
x | integer | x-coordinate on the array
y | integer | y-coordinate on the array
Probe.Set.Name | character | Affymetrix Probe Set Name
Probe.Interrogation.Position | integer | Probe Interrogation Position
Target.Strandedness | factor | Target Strandedness

### Source

The probe sequence data was obtained from http://www.affymetrix.com.

### Examples

      rae230aprobe
      as.data.frame(rae230aprobe[1:3,])

[Package rae230aprobe version 1.14.0 Index]